body {
	background-color: #96b9cc;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	color: #323b3d;
	font-size:14px;
}
h1 {
	margin-top: 22px;
	margin-left: 22px;
	font-size: 26px;
	text-indent: -100em;
}
h2 
{
	font-size: 18px;
	font-weight: bold;
	padding-top: 4px;
	margin-bottom: 16px;
	margin-top: 16px;
}
h3 
{
	font-size: 16px;
	font-weight: bold;
	padding-top: 4px;
	margin-bottom: 0px;
	margin-top: 0px;
}
a {
	text-decoration: none;
	color: #4f5559;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}
img {
	border: 0;
}
#intro {
	margin: 24px auto auto;
	width: 225px;
}
#wrap {
	width: 800px;
	margin: auto;
	margin-bottom: 16px;
}
#header {
	background-image: url(images/header2.gif);
	height: 200px;
	width: 800px;
	background-repeat: no-repeat;
	background-position: top;
}
p.dates
{
	margin: 4px 0;
}
p.desc
{
	margin-top: 4px;
	margin-bottom: 16px;
}
#foot {
	clear:both;
	margin-bottom:26px;
	color: #666666;
	font-size: 10px;
	text-align: center;
}
#nav {
	width: 500px;
	float: right;
	text-align: right;
	z-index: 100;
	clear: none;
}
#nav ul, #nav li {
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
	list-style-type: none;
	padding-top: 6px;
	letter-spacing: 0.1em;
	white-space: nowrap;
}
#nav a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #72858A;
	line-height: 1em;
	font-weight: bold;
}
#nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#right_edge {
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #9dc4d1;
	width: 4px;
	background-repeat: repeat-y;
	background-position: top;
	background-image: url(images/spacer_rt.gif);
}
#side {
	width: 186px;
	background-color: #add8ea;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #9dc4d1;
	vertical-align: bottom;
}
#content {
	background-color: #FFFFFF;
	width: 612px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9dc4d1;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #add8ea;
	clear: both;
	position: relative;
}
.info {
	width: 500px;
	text-align: left;
	float: right;
	margin-right: 4px;
}
#content #sample {
	width: 560px;
	vertical-align: top;
	height: 450px;
}
#content #arrow_left {
	vertical-align: top;
}
#content #arrow_right {
	vertical-align: top;
}

#bottom {
	background-image: url(images/bottom.gif);
	background-repeat: no-repeat;
	height: 5px;
}
#contact {
	padding: 10px;
	height: 619px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #add8ea;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #9dc4d1;
	width: 592px;
	vertical-align: top;
}
.addy {
	font-size: 9pt;
}
.line {
	clear: both;
	padding-top: 34px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #323b3d;
}
.station {
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 6px;
}
td.dl-head {
	font-weight: bold;
	font-size: 12px;
	background-color: #666666;
	color: #FFFFFF;
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
td.dl-cell {
	color:#333333;
	font-size:16px;
	background-color: #FFFFFF;
}
td.dl-cell a {
	display: block;
	padding: 6px;
	
}
tr.dl-row:hover {
	background-color:#CCCCCC;
}
td.dl-row2 {
	padding: 6px;
	font-size: 16px;
	color: #333333;
}
